"""Complaint

Revision ID: 0ef478e524c6
Revises: f363c02a18b7
Create Date: 2019-09-27 12:37:50.388981

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '0ef478e524c6'
down_revision = 'f363c02a18b7'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('complaint', sa.Column('priority', sa.String(length=64), nullable=True))
    op.create_index(op.f('ix_complaint_priority'), 'complaint', ['priority'], unique=False)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_index(op.f('ix_complaint_priority'), table_name='complaint')
    op.drop_column('complaint', 'priority')
    # ### end Alembic commands ###
